body {
	font-family: 'Alegreya Sans';
	font-size: 16px;
}

a {color: #dd1367;}
a:visited, a:hover {color: #cc6690;}
h2 {font-family: 'Coda'; }


.node span.style_serif {font-family: 'Alegreya Sans';}
.node span.style_sans {font-family: 'Coda'; font-weight: 300;}



.is-front-1 #block-gpf-zircon-page-title, .is-front-1 #block-gpf-zircon-content, .kann-weg {
	display: none;
}

.views-field-field-image .img-alt, .views-field-field-image .img-title {display: none;}
.field--name-field-image .img-alt, .field--name-field-image .img-title {display: none;}
.field--name-field-media-image .img-alt, .field--name-field-media-image .img-title {display: none;}
.views-field-views-conditional-field .img-alt, .views-field-views-conditional-field .img-title {display: none;}
.views-field-field-cover-media .img-alt, .views-field-field-cover-media .img-title {display: none;}


blockquote {
	font-size: 1em;
	font-style: italic;
}


/*** read more ***/

.readmorespan a {
	display: inline-block;
    padding: 4px 0 4px 17px;
    position: relative;
	line-height: 30px;
}

.readmorespan a:hover {
    color: #c01700;
}

.readmorespan a:before {
	content: "\f0fe";
    position: absolute;
    left: 0;
    top: 12px;
	display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}



/* Main Menu */

#main .container .content .views-row:first-child {
    border: none;
    padding-top: 0;
}

#main-menu .container {
	background-color: #dd1367;
}

#main-menu .container ul.menu li .is-active {
    background-color: #777;
}

#main-menu .container ul.menu li a {
	text-transform: none;
}

#main-menu .container ul.menu li.menu-item--active-trail > a {
    background-color: #777;
}

#main-menu .container ul.menu li:hover > a, #main-menu .container ul.menu li:focus > a {
    background-color: #777;
	text-transform: none;
}	

#main-menu .container ul.menu ul.menu {
	border: 5px solid #777;
}

#main-menu #block-rssblock-2 {
	float: right;
	margin: 7px 5px 0 5px;
}

#block-rssblock-2 p {
	margin: 10px 3px 0 0;
}

#block-rssblock-2 img {
	width: 20px;
}


/* search block (standard, not custom!)  / Blöcke    */

#main-menu .region-main-menu .search-block-form {
	float: right;
	margin-right: 4px;
	font-family: Coda;
}

.region-main-menu .search-block-form h2 {
	display: none;
}

.region-main-menu .form-search {
	margin-top: 4px;
}

.form-actions .form-submit, #search-form .form-submit {
	background-color: #777;
}

.region-main-menu .js-form-type-search input.form-search {background-color: #777; height: 37px; margin-top: 4px;}
#search-block-form .icon {top: 8px;}

.path-search #block-gpf-zircon-local-tasks, .path-search .search-advanced {display: none;}


/* RSS block */

#block-rssblock {
	border: none;
	padding: 0;
	margin: 0 20px 0 20px;
	font-size: 2em;
	text-align: center;
}

#block-rssblock a {
	color: #dd1367;
}

#block-rssblock a:hover {
	color: #777;
}


/*  SDG Block */

#block-sdgs {width: 100%; margin: 40px 0 50px 0;}
#block-sdgs .views-col {margin: 0 0 2px 2px;}
#block-sdgs img {width: 81px;}

@media (min-width: 768px) {
#block-sdgs img {width: 81px;}
}

@media (min-width: 992px) {
#block-sdgs img {width: 105px;}
}

@media (min-width: 1200px) {
#block-sdgs img {width: 128px;}
}


/* Startseite */

.agenda .views-field-body, .archiv .views-field-body, .view-events .views-field-body {
	overflow: hidden;
}

.archiv2012 h3 {
	background: linear-gradient(to right, rgba(85,85,85,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
	color: #fff;
	padding: 2px 0 2px 18px;
}

h5.uberuberschrift {text-transform: uppercase; font-size: 14px; margin-bottom: 4px; font-style: italic;}

.agenda .views-field-field-image,
.agenda .views-field-field-bild,
.agenda .views-field-field-cover-media,
.agenda .views-field-views-conditional-field,
.taxonomy.template .views-field-views-conditional-field,
#block-mainpagecontent .views-field-views-conditional-field,
.archiv .views-field-field-image,
.taxonomy.template .views-field-field-image,
.view-events .views-field-field-bild {
    float: left;
    margin-right: 16px;
}

.agenda .views-field-views-conditional-field {max-width: 200px;}

.agenda h4 {
	margin-bottom: 0;
	font-weight: 400;
}

.field--name-field-bild-media {display: none;}

.field--name-field-image, .views-field-field-image,
.views-field-views-conditional-field,
.field--name-field-bild-media {
	border: 1px solid #eee;
	padding: 3px;
}

@media (max-width: 767px) {
	.field--name-field-image, .views-field-field-image {max-width: 240px;}
}

.views-field-field-bild .img-alt, .views-field-field-bild .img-title {
	display: none;
}

.views_slideshow_cycle_slide .field--type-image, .views-field-field-image, .views-field-field-bild {
    xmargin-left: 10px;
	float: left;
	margin-right: 16px;
}

.views_slideshow_cycle_slide .views-field-field-type-of-event {
	margin-top: 12px;
}

.agenda .views-field-field-datum-und-uhrzeit {
    font-family: Coda;
}

.agenda .views-field-field-type-of-event {
    font-family: Coda;
}
	
.agenda .views-field-body, .archiv .views-field-body {
	margin-top: 16px;
}

.agenda .views-field-body p, .archiv .views-field-body p {
	margin-bottom: 3px;
}



/* Publikationen */


#views-exposed-form-ref-publications-page-3 {
	background-color: #f6f6f6;
	margin: 15px 0 30px 0;
}

#views-exposed-form-ref-publications-page-3 legend {
	display: none;
}

#views-exposed-form-ref-publications-page-3 .js-form-wrapper {
	margin-left: 30px;
}

#views-exposed-form-ref-publications-page-3 .js-form-type-radio {
	float: left;
}

#views-exposed-form-ref-publications-page-3 .form-actions {
	clear: none;
	font-family: Coda;
	margin: 15px 0 0 20px;
}

.page-node-type-publikation .node--type-publikation .views-field-field-cover-media,
.views-field-field-cover-media {
	float: left;
}

.page-node-type-publikation .node--type-publikation .views-field-field-cover-media img,
.views-field-field-cover-media img {
	float: left;
	margin: 0 24px 24px 0;
}

.page-node-type-veranstaltung .node--view-mode-full .field--name-field-cover-media {
	float: left;
    width: auto;
    margin-bottom: 25px;
    margin-right: 25px;
	border: 1px solid #eee;
    padding: 3px;
}

.page-node-type-veranstaltung .media--view-mode-gpf-hochformat img {max-width: 220px;}

#views_slideshow_cycle_main_slideshows-block_1 .views-field-views-conditional-field {margin: 0;}

.page-node-type-publikation .node--type-publikation .node__content {display: flex; justify-content: space-between;}

.page-node-type-publikation .field--name-field-media-image, .page-node-type-publikation .node--type-publikation .field--name-field-image {
    float: none;
    margin: 0 40px 40px 0;
    width: 240px;
}

#block-gpf-zircon-content .field--name-body {
	margin-top: 16px;
}

.field--name-field-untertitel, .views-field-field-untertitel h4 {
	font-family: Coda;
	font-weight: 600;
}

.field--name-field-untertitel {font-size: 20px;}

.field--name-dynamic-token-fieldnode-buchtitel {
	font-family: Coda;
	font-size: 18px;
    border-top: 1px #ccc dashed;
    padding-top: 16px;
}

.field--name-dynamic-token-fieldnode-buchuntertitel {
	font-family: Coda;
	font-weight: 400;
	font-size: 16px;
}

.statement .field--name-dynamic-token-fieldnode-buchtitel,
.statement .field--name-dynamic-token-fieldnode-buchuntertitel {display: none;}


/* Events */

.node--type-veranstaltung .field--name-field-icon {
	display: none;
}

.node--type-veranstaltung .field--name-field-untertitel {
	font-size: 1.5em;
	margin-bottom: 8px;
}
.node--type-veranstaltung .field--name-field-veranstalter {
	margin-bottom: 24px;
	font-family: Coda;
	font-weight: 400;
}

#block-gpf-zircon-content .node--type-veranstaltung .event-info, #block-gpf-zircon-content .node--type-veranstaltung .event-bild {
    width: 40%;
    float: right;
	margin: 0 0 12px 12px;
	padding: 8px;
	border: 1px dotted #c9223f;
	font-family: Coda;
	font-weight: 600;
	clear: right;
}

#block-gpf-zircon-content .view-events .views-field-field-untertitel h4,
#block-gpf-zircon-content .view-events .views-field-field-datum-und-uhrzeit h4 {
	font-weight: 400;
	font-family: Coda;
	margin-bottom: 8px;
}

.node--type-veranstaltung .event-info {
    width: 40%;
    float: right;
	margin: 0 0 12px 12px;
	padding: 8px;
	border: 1px dotted #c9223f;
	font-family: Coda;
}

.view-events .views-field-title {
	font-size: 1.8em;
	font-family: Coda;
}

.node--type-veranstaltung .field--name-field-download-pdf- {
    padding-bottom: 15px;
}

.node--type-veranstaltung .field--name-field-donors {
	border-top: 1px #333 dashed;
	padding-top: 15px;
}

.view-events .view-footer {
	border-top: 1px solid #dadada;
    border-top-style: dotted;
    margin-bottom: 20px;
    padding-top: 20px;
}

#block-views-block-veranstaltungen-block-1 {margin-top: 78px;}

.node--type-veranstaltung .shariff {clear: both;}
.blocker .linke_spalte {float: left}


/* Artikel */

.node__content {
	margin-top: 30px;
}

.node-article.topline, .node--type-article .field--name-field-untertitel, .node--type-article .field--name-field-download-pdf- {
	font-family: 'Coda';
	margin-bottom: 18px;
}

#block-gpf-zircon-content .node--type-article .field--name-field-image {
	float: left;
	margin-right: 25px;
	margin-left: 0;
}

 .node--type-article .field--name-field-bild {
	float: left;
	margin-right: 45px;
	margin-bottom: 45px;
	margin-left: 0;
	clear: left;
}

.field--name-field-bild .img-alt {
	display: none;
}

.field--name-field-bild .img-title {
	margin-top: 5px;
}



/* Publikationen */


#views-exposed-form-ref-publications-page-3 {
	background-color: #f6f6f6;
	margin: 15px 0 30px 0;
}

#views-exposed-form-ref-publications-page-3 legend {
	display: none;
}

#views-exposed-form-ref-publications-page-3 .js-form-wrapper {
	margin-left: 30px;
}

#views-exposed-form-ref-publications-page-3 .js-form-type-radio {
	float: left;
}

#views-exposed-form-ref-publications-page-3 .form-actions {
	clear: none;
	font-family: Coda;
	margin: 15px 0 0 20px;
}

#block-gpf-zircon-content .field--name-field-image {
	float: left;
	margin: 0 24px 24px 0;
}

#block-gpf-zircon-content .field--name-body {
	margin-top: 16px;
}


/** Aktionen  **/

.node--type-action .field--name-field-bild {
	float: left;
	margin-right: 45px;
	margin-bottom: 45px;
	margin-left: 0;
	clear: left;
	max-width: 320px;
}

.node--type-action .field--name-field-bild .img-alt {
	display: none;
}

.node--type-action .field--name-field-bild .img-title {
	margin-top: 5px;
}


/* Kontakt */

.contact-message-kontakt-2030-form label {
	width: 200px;
}


/* Sidebar */

.sidebar h2 {
	background: none;
	background-color: #dd1367;
	text-transform: none;
}

.views_slideshow_cycle_slide .views-field-title {
	font-family: Coda;
	font-weight: 400;
	margin-bottom: 3px;
}

#views_slideshow_cycle_main_slideshows-block_1 .views-field-field-datum-und-uhrzeit {
	font-size: 2.2em;
	font-family: Coda;
}

#views_slideshow_cycle_main_slideshows-block_1 .views-field-field-type-of-event {
	font-weight: 700;
}

#views_slideshow_cycle_main_slideshows-block_1 .views-field-field-ort {
	margin: 15px 0;
}

#views_slideshow_cycle_main_slideshows-block_1 .views-field-field-icon {
	margin: 10px 0 0 60px;
}


#block-tagsinsdgs {
	float: left;
}
.tagclouds-term {
	margin: 4px;
	float: left;
}

.ausserdem.bild1, .ausserdem.bild2 {
	margin-bottom: 50px;
	width: 133px;
}

.sidebar .block.block-views-blockarchive-block-1 {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.sidebar .block.block-views-blockarchive-block-1 ul {margin-bottom: 0;}

.sidebar #block-views-block-archive-yearly-block-1 {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

.sidebar #block-views-block-archive-yearly-block-1 li:first-child a:before {
	content: "weitere in ";
}

.sidebar #block-views-block-archive-yearly-block-1 h2 {
	display: none;
}


/* SDGs 

#block-sdgs {margin-top: 20px;}

#block-sdgs .views-row {
	width: 198px;
    margin: 0 auto;
    float: none;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
}

#block-sdgs .views-col {
	width: 60px;
	text-align: center;
	height: 60px;
    padding-top: 15px;
    font-size: 24px;
    font-weight: 700;
	border-radius: 30px;
	margin: 3px;
}


.sdg-1 {background-color: #E5243B ; color: white;}
.sdg-2 {background-color: #DDA63A ; color: white;}
.sdg-3 {background-color: #4C9F38 ; color: white;}
.sdg-4 {background-color: #C5192D ; color: white;}
.sdg-5 {background-color: #FF3A21 ; color: white;}
.sdg-6 {background-color: #26BDE2 ; color: white;}
.sdg-7 {background-color: #FCC30B ; color: white;}
.sdg-8 {background-color: #A21942 ; color: white;}
.sdg-9 {background-color: #FD6925 ; color: white;}
.sdg-10 {background-color: #DD1367 ; color: white;}
.sdg-11 {background-color: #FD9D24 ; color: white;}
.sdg-12 {background-color: #BF8B2E ; color: white;}
.sdg-13 {background-color: #3F7E44 ; color: white;}
.sdg-14 {background-color: #0A97D9 ; color: white;}
.sdg-15 {background-color: #56C02B ; color: white;}
.sdg-16 {background-color: #00689D ; color: white;}
.sdg-17 {background-color: #19486A ; color: white;}
#block-sdgs .sdg-18 {background-image: url("/themes/gpf_zircon/images/alle-sdgs.png"); font-size: 12px; padding-top: 22px;}



/* special */

.nid-655 td {
	padding-bottom: 55px;
	font-family: 'Coda';
    font-weight: 300;
}



/* Footer */

.footer-agenda {
	float: left;
}

.footer-agenda .gpf img {
	margin-bottom: 12px;
}

.footer-agenda .gpf {
	float: left;
	padding: 20px;
	border-right: 20px solid #f6f6f6;
	width: 250px;
	background-color: white;
}

.footer-agenda .text {
	background-color: white;
	padding: 20px;
	overflow: hidden;
	font-size: .8em;
}

.footer-agenda .text p.center {
	text-align: center;
}
.footer-agenda .text img {
	margin: 12px;
	max-height: 50px;
}

.footer-archiv {text-align: center; margin: 24px 0 36px 0; background-color: #dd1367; padding: 24px; color: white;}
.footer-archiv a {color: white;}

@media (max-width: 767px) {
	.schieber {clear: both;}
	.footer-agenda .text {margin-top: 32px;}
}



#block-reffootermenu {
	margin-top: 5px;
}